# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'backgroundable/version'

Gem::Specification.new do |spec|
  spec.name          = "backgroundable"
  spec.version       = Backgroundable::VERSION
  spec.authors       = ["Khaja Minhajuddin"]
  spec.email         = ["minhajuddin@cosmicvent.com"]
  spec.summary       = %q{Simple backgrounding}
  spec.description   = %q{Simple backgrounding in rails using beanstalk}
  spec.homepage      = "http://backgroundable.getsimplesite.com/"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency 'beaneater', '~> 0.3'

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
